td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.ToolBar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}

.NavLink { font-size: 11px; text-decoration: none; color: #000000}
.NavLink a:link { font-size: 11px; text-decoration: none; color: #000000}
.NavLink a:visited { font-size: 11px; text-decoration: none; color: #000000}
.NavLink a:hover { font-size: 11px; text-decoration: none; color: #000000}
.NavLink a:active { font-size: 11px; text-decoration: none; color: #000000}

.NavSubLink { font-size: 10px; text-decoration: none; color: #000000}
.NavSubLink a:link { font-size: 10px; text-decoration: none; color: #000000}
.NavSubLink a:visited { font-size: 10px; text-decoration: none; color: #000000}
.NavSubLink a:hover { font-size: 10px; text-decoration: none; color: #000000}
.NavSubLink a:active { font-size: 10px; text-decoration: none; color: #000000}

.NavLinkOn { font-size: 11px; text-decoration: none; color: #000000; font-weight: bold}
.NavLinkOn a:link { font-size: 11px; text-decoration: none; color: #000000; font-weight: bold}
.NavLinkOn a:visited { font-size: 11px; text-decoration: none; color: #000000; font-weight: bold}
.NavLinkOn a:hover { font-size: 11px; text-decoration: none; color: #000000; font-weight: bold}
.NavLinkOn a:active { font-size: 11px; text-decoration: none; color: #000000; font-weight: bold}

.NavSubLinksOn { font-size: 10px; text-decoration: none; color: #000000; font-weight: bold}
.NavSubLinksOn a:link { font-size: 10px; text-decoration: none; color: #000000; font-weight: bold}
.NavSubLinksOn a:visited { font-size: 10px; text-decoration: none; color: #000000; font-weight: bold}
.NavSubLinksOn a:hover { font-size: 10px; text-decoration: none; color: #000000; font-weight: bold}
.NavSubLinksOn a:active { font-size: 10px; text-decoration: none; color: #000000; font-weight: bold}

.Footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FFFFFF}
.Footer a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FFFFFF}
.Footer a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FFFFFF}
.Footer a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FFFFFF}
.Footer a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FFFFFF}

.ParaTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.PageTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.ChapterTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}
.new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.BookNavBig a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.BookNavBig a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.BookNavBig a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.BookNavBig a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:link {
	color: #009900;
}
a:visited {
	color: #CC3300;
}
a:hover {
	color: #FF0000;
}
